

/* Put your custom styles here */

.footer-1-1 .brand-img
{
    width: 100px;
}

.panel-group .panel-heading + .panel-collapse .panel-body
{
}

.btn
{
    border: solid 1px;
    border-radius: 5px;
}

.h4
{
    color: #fdfdfd;
}

.background
{
    background-image: url('../images/NZR.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.btn-outline
{
    background-color: #000000;
    border: solid 2px #333333;
}

.backgroundEAR
{
    background-image: url('../images/EAR.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.background-image-holder-WAR
{
    background-image: url('../images/WAR.jpg');
}

.content-3-10 .image-container .background-image-holder
{
    background-image: url('../images/carolyn.png');
}

